@charset "UTF-8";
html {
  display: flex;
  flex-direction: column;
}

body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

main {
  min-height: 1px;
}

footer {
  margin-top: auto;
}

body {
  position: relative;
  overflow-x: hidden;
  font-family: "nitalago-rera", "Kosugi Maru", sans-serif;
  font-size: 16px;
  color: #39333c;
  background: #f3d8e7;
}
body:before {
  content: "";
  background: #f3d8e7 url(../img/stripe.png) repeat center/100px;
  position: absolute;
  inset: 0;
  z-index: -1;
}
@media (max-width: 767px) {
  body:before {
    background-size: 70px;
  }
}

main {
  margin-top: 118px;
}
@media (max-width: 767px) {
  main {
    margin-top: 72px;
  }
}

p,
li,
dt,
dd {
  margin-bottom: 0;
  line-height: 1.6;
}
@media (max-width: 767px) {
  p,
  li,
  dt,
  dd {
    font-size: 14px;
  }
}

li + li {
  margin-top: 0.5em;
}

a {
  text-decoration: none;
  transition: opacity 0.3s;
}
@media (any-hover: hover) {
  a:hover {
    opacity: 0.8;
  }
}
a.btn {
  text-decoration: none;
}

:focus,
button:focus {
  outline: none;
}

img {
  max-width: 100%;
  height: auto;
}

iframe {
  display: block;
  width: 100%;
  max-width: 100%;
  height: 100%;
  border: none;
}

:root {
  scroll-behavior: auto !important;
}

section {
  padding-block: 40px;
}
@media (max-width: 767px) {
  section {
    padding-block: 20px;
  }
}

.inner {
  width: min(90%, 1200px);
  max-width: 1200px;
  margin-inline: auto;
}

h2 {
  margin-bottom: 1em;
  text-align: center;
  font-weight: 600;
  font-family: "Kaisei Opti", serif;
}
@media (max-width: 767px) {
  h2 {
    margin-bottom: 0.8em;
  }
}
@media (max-width: 575px) {
  h2 {
    font-size: 22px;
  }
}
h2:not(.lead-ttl) {
  height: 50px;
  line-height: 48px;
  color: #fff;
  background: url(../img/ribbon.png) no-repeat center/10em;
}
h2:not(.lead-ttl):before, h2:not(.lead-ttl):after {
  content: "\f004";
  font-family: "Font Awesome 5 Free";
  display: inline-block;
  margin-inline: 15px;
  scale: 0.8;
}

ul,
dl,
dd,
h3 {
  margin: 0;
}

footer .link-storetop {
  display: block;
  max-width: 200px;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.8s ease, visibility 0.8s;
}
footer .link-storetop.is-show {
  opacity: 1;
  visibility: visible;
}
@media (min-width: 768px) {
  footer .link-storetop {
    position: fixed;
    right: 20px;
    bottom: 20px;
  }
}
@media (max-width: 767px) {
  footer .link-storetop {
    width: fit-content;
    margin-inline: auto;
    padding-bottom: 25px;
  }
}
@media (min-width: 768px) {
  footer .link-storetop img {
    padding: 0 10px;
  }
}
footer .link-storetop span {
  font-size: 12px;
  font-weight: 600;
}
@media (max-width: 767px) {
  footer .link-storetop span {
    display: none;
  }
}
footer .copyright {
  display: block;
  margin-block: 10px;
  text-align: center;
  color: #d5027e;
}
@media (max-width: 575px) {
  footer .copyright {
    font-size: 12px;
  }
}

header {
  position: relative;
  display: block;
  unicode-bidi: isolate;
}
header .img-logo {
  display: block;
  width: 280px;
}
@media (max-width: 767px) {
  header .img-logo {
    width: 160px;
  }
}
@media (max-width: 375px) {
  header .img-logo {
    width: clamp(128px, 40%, 160px);
  }
}
header .header_icon {
  display: flex;
  width: 84px;
}
@media (max-width: 575px) {
  header .header_icon {
    width: 76px;
  }
}
header .header_icon img {
  width: 30px;
  height: auto;
}

nav.navbar {
  position: fixed;
  z-index: 3;
  top: 0px;
  left: 0px;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  justify-content: space-between;
  width: 100vw;
  padding: 5px 0px;
  background: url(../img/bg.jpg) center top/cover no-repeat rgb(250, 238, 251);
}
nav.navbar .container-fluid {
  height: 108px;
  padding: 0px 40px;
}
@media (max-width: 767px) {
  nav.navbar .container-fluid {
    height: 62px;
    padding: 0px 4%;
  }
}
nav.navbar .container-fluid a.btn.btn-link {
  padding: 0;
  border: 0 !important;
}

.bg-pattern {
  position: relative;
}
.bg-pattern:before {
  content: "";
  background: #f3d8e7 url(../img/pattern.png) repeat center/580px;
  position: absolute;
  inset: 0;
  z-index: -1;
}

.white-bg {
  position: relative;
  width: calc(90% - 12px);
  padding: 30px;
  background: #fff;
  border: 2px dashed #ea79ab;
  outline: 2px solid #ea79ab;
  outline-offset: 4px;
}
@media (max-width: 767px) {
  .white-bg {
    padding: 10px 20px 20px;
  }
}
.white-bg:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  z-index: -1;
  width: calc(100% + 16px);
  height: calc(100% + 16px);
  background: #fff;
}

.dot-list {
  padding-left: 1.5em;
}
.dot-list li {
  position: relative;
}
.dot-list li::marker {
  position: absolute;
  left: 0;
  color: #d5027e;
}

ul.caution {
  padding: 0;
  list-style: none;
}
ul.caution li {
  position: relative;
  padding-left: 1.5em;
}
ul.caution li:before {
  content: "※";
  color: #d5027e;
  position: absolute;
  left: 0;
}

.kv_sec {
  position: relative;
  padding-block: 40px;
  background: #f7f1f7;
}
.kv_sec:before, .kv_sec:after {
  content: "";
  background: url(../img/frill.png) repeat-x top/contain;
  display: block;
  width: 100%;
  height: 40px;
  position: absolute;
  left: 0;
}
.kv_sec:before {
  top: 0;
}
.kv_sec:after {
  bottom: 0;
  transform: scale(1, -1);
}

.kv {
  width: calc(90% - 12px);
  max-width: 1200px;
  margin: 20px auto;
  padding: 4px;
  background: #fff;
  border: 2px solid #d5027e;
}
@media (max-width: 1999px) {
  .kv {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .kv {
    margin-block: 10px;
    padding: 2px;
  }
}
@media (max-width: 575px) {
  .kv {
    margin-block: 0;
  }
}
.kv img {
  border: 1px solid #d5027e;
}

.lead-text {
  font-weight: 600;
}
@media (min-width: 769px) {
  .lead-text {
    text-align: center;
  }
}

.release div {
  display: flex;
}
@media (min-width: 769px) {
  .release div {
    justify-content: center;
  }
}
@media (max-width: 575px) {
  .release div {
    display: block;
  }
}
@media (max-width: 575px) {
  .release div + div {
    margin-top: 0.5em;
  }
}

.benefit-bnr {
  margin-bottom: 30px;
}

@media (max-width: 767px) {
  .item_sec {
    padding-bottom: 38px;
  }
}

.item-box {
  display: flex;
  flex-wrap: wrap;
  gap: 20px 40px;
  padding-block: 30px;
}
@media (max-width: 767px) {
  .item-box {
    padding-block: 20px;
  }
}
.item-box + .item-box {
  border-top: 1px solid #ea79ab;
}
.item-box h3 {
  line-height: 1.6;
  font-weight: 600;
  color: #d5027e;
}
@media (max-width: 991px) {
  .item-box h3 {
    font-size: 20px;
  }
}
@media (max-width: 767px) {
  .item-box h3 {
    font-size: 16px;
  }
}

.item-img {
  width: calc((100% - 40px) * 0.4);
}
@media (max-width: 767px) {
  .item-img {
    width: 100%;
  }
}

.item-text {
  width: calc((100% - 40px) * 0.6);
  display: flex;
  flex-direction: column;
}
@media (min-width: 1200px) {
  .item-text {
    gap: 30px 0;
    padding-block: 20px;
  }
}
@media (max-width: 767px) {
  .item-text {
    width: 100%;
    gap: 10px;
  }
}

.price {
  margin-top: auto;
  text-align: right;
}
.price span {
  font-size: 1.5em;
}
@media (max-width: 767px) {
  .price span {
    font-size: 18px;
  }
}

.cart-btn {
  width: min(100%, 400px);
  margin: auto auto 0;
  padding-block: 20px;
  text-align: center;
  font-weight: 600;
  color: #ffffff;
  background: #d5027e;
  border-radius: 100vmax;
}
@media (max-width: 767px) {
  .cart-btn {
    padding-block: 15px;
  }
}
@media (max-width: 767px) {
  .cart-btn {
    padding-block: 10px;
  }
}

.x_sec {
  padding-block: 40px;
}
@media (max-width: 767px) {
  .x_sec {
    padding-block: 30px;
  }
}

.twitter-tweet {
  margin: 0 auto !important;
}